Bug 576778 - error while downloading software updates
error while downloading software updates
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
All Linux
low Severity urgent
: ---
: ---
Assigned To: Adrian Likins
Beth Nackashi
Depends On:
  Show dependency treegraph
Reported: 2010-03-25 02:48 EDT by Manjot Pahwa
Modified: 2010-12-03 11:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 11:47:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Manjot Pahwa 2010-03-25 02:48:14 EDT
Error Type: <class 'yum.Errors.RepoError'>
Error Value: Error getting repository data for installed, repository not found
  File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 3125, in <module>
  File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 3122, in main
  File : /usr/lib/python2.6/site-packages/packagekit/backend.py, line 710, in dispatcher
    self.dispatch_command(args[0], args[1:])
  File : /usr/lib/python2.6/site-packages/packagekit/backend.py, line 657, in dispatch_command
    self.update_packages(only_trusted, package_ids)
  File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 1948, in update_packages
    signed = self._is_package_repo_signed(pkg)
  File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 1437, in _is_package_repo_signed
    repo = self.yumbase.repos.getRepo(pkg.repoid)
  File : /usr/lib/python2.6/site-packages/yum/repos.py, line 121, in getRepo
    'Error getting repository data for $s, repository not found' $ (repoid)
Comment 1 Bug Zapper 2010-11-03 14:39:57 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2010-12-03 11:47:16 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.